{
  "title": {
    "login": "Connexion",
    "registration": "Inscription"
  },
  "header": {
    "userAgreement": "Charte d'utilisation"
  },
  "label": {
    "username": "Pseudonyme :",
    "email": "Adresse email :",
    "birthday": "Date de naissance :",
    "pwd": "Mot de passe :",
    "retPwd": "Confirmer mot de passe :",
    "btnSubmit": "Envoyer",
    "btnReset": "Effacer",
    "forgotPwd": "Mot de passe oublié ?",
    "agreementDetails": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec mattis mauris nec felis feugiat vestibulum. Ut accumsan dictum felis eget commodo. Integer elit metus, fermentum eu mauris sed, tincidunt elementum elit. Pellentesque rhoncus lectus ligula, at scelerisque magna iaculis in. Mauris congue felis malesuada risus varius, non efficitur enim cursus. Proin sit amet maximus massa. Proin sed fermentum erat.",
    "agreementOptions_accept": "Accepter",
    "agreementOptions_decline": "Décliner"
  },
  "placeholder": {
    "username": "Licorne",
    "email": "licorne@email.net",
    "pwd": "",
    "retPwd": ""
  },
  "description": {
    "pwd": "Ne partagez jamais votre mot de passe."
  }
}